Index: /inundation-numpy-branch/pyvolution/realtime_visualisation.py
===================================================================
--- /inundation-numpy-branch/pyvolution/realtime_visualisation.py	(revision 3513)
+++ /inundation-numpy-branch/pyvolution/realtime_visualisation.py	(revision 3514)
@@ -200,5 +200,5 @@
 
     #print scene.forward
-    #FIXME: Use smoother from pyvolution instead
+    #FIXME: Use smoother from anuga.pyvolution instead
     if domain.smooth:
         #Get all average point values
Index: /inundation-numpy-branch/pyvolution/shallow_water.py
===================================================================
--- /inundation-numpy-branch/pyvolution/shallow_water.py	(revision 3513)
+++ /inundation-numpy-branch/pyvolution/shallow_water.py	(revision 3514)
@@ -62,5 +62,5 @@
 from generic_boundary_conditions import Transmissive_boundary
 
-from utilities.numerical_tools import gradient, mean
+from anuga.utilities.numerical_tools import gradient, mean
 
 
@@ -285,5 +285,5 @@
         """
 
-        import data_manager
+        import anuga.pyvolution.data_manager
 
         #Initialise writer
@@ -1779,5 +1779,5 @@
 
 
-from utilities import compile
+from anuga.utilities import compile
 if compile.can_use_C_extension('shallow_water_ext.c'):
     #Replace python version with c implementations
Index: /inundation-numpy-branch/pyvolution/shallow_water_kinetic.py
===================================================================
--- /inundation-numpy-branch/pyvolution/shallow_water_kinetic.py	(revision 3513)
+++ /inundation-numpy-branch/pyvolution/shallow_water_kinetic.py	(revision 3514)
@@ -94,5 +94,5 @@
 
         #Reduction operation for get_vertex_values
-        from util import mean
+        from anuga.pyvolution.util import mean
         self.reduction = mean
         #self.reduction = min  #Looks better near steep slopes
@@ -245,5 +245,5 @@
         """
 
-        import data_manager
+        import anuga.pyvolution.data_manager
 
         #Initialise writer
@@ -1169,5 +1169,5 @@
     """
 
-    from util import gradient
+    from anuga.pyvolution.util import gradient
     from Numeric import zeros, Float, array, sum
 
@@ -1772,5 +1772,5 @@
 
 
-from utilities import compile
+from anuga.utilities import compile
 if compile.can_use_C_extension('shallow_water_kinetic_ext.c'):
     #Replace python version with c implementations
Index: /inundation-numpy-branch/pyvolution/test_data_manager.py
===================================================================
--- /inundation-numpy-branch/pyvolution/test_data_manager.py	(revision 3513)
+++ /inundation-numpy-branch/pyvolution/test_data_manager.py	(revision 3514)
@@ -5,13 +5,13 @@
 import copy
 from Numeric import zeros, array, allclose, Float
-from utilities.numerical_tools import mean
+from anuga.utilities.numerical_tools import mean
 import tempfile
 import os
 from Scientific.IO.NetCDF import NetCDFFile
 
-from data_manager import *
+from anuga.pyvolution.data_manager import *
 from shallow_water import *
 from config import epsilon
-import data_manager
+import anuga.pyvolution.data_manager
 
 from coordinate_transforms.geo_reference import Geo_reference
@@ -2528,5 +2528,5 @@
 	#Import the example's file as a new domain
 	##########################################
-	from data_manager import sww2domain
+	from anuga.pyvolution.data_manager import sww2domain
 	from Numeric import allclose
         import os
@@ -2665,5 +2665,5 @@
 	#Import the file as a new domain
         ##################################
-	from data_manager import sww2domain
+	from anuga.pyvolution.data_manager import sww2domain
 	from Numeric import allclose
         import os
@@ -2703,5 +2703,5 @@
 
     #def test_weed(self):
-	from data_manager import weed
+	from anuga.pyvolution.data_manager import weed
 
         coordinates1 = [[0.,0.],[1.,0.],[1.,1.],[1.,0.],[2.,0.],[1.,1.]]
@@ -2776,5 +2776,5 @@
 	#Import the example's file as a new domain
 	##########################################
-	from data_manager import sww2domain
+	from anuga.pyvolution.data_manager import sww2domain
 	from Numeric import allclose
         import os
@@ -3077,5 +3077,5 @@
         from Scientific.IO.NetCDF import NetCDFFile
 
-        import data_manager
+        import anuga.pyvolution.data_manager
         #Write test asc file
         filename = tempfile.mktemp(".000")
Index: /inundation-numpy-branch/pyvolution/test_generic_boundary_conditions.py
===================================================================
--- /inundation-numpy-branch/pyvolution/test_generic_boundary_conditions.py	(revision 3513)
+++ /inundation-numpy-branch/pyvolution/test_generic_boundary_conditions.py	(revision 3514)
@@ -152,5 +152,5 @@
         #Convert ASCII file to NetCDF (Which is what we really like!)
         
-        from data_manager import timefile2netcdf                
+        from anuga.pyvolution.data_manager import timefile2netcdf                
         timefile2netcdf(filename, quantity_names = ['stage', 'ymomentum'])
         
@@ -246,5 +246,5 @@
 
         #Convert ASCII file to NetCDF (Which is what we really like!)
-        from data_manager import timefile2netcdf               
+        from anuga.pyvolution.data_manager import timefile2netcdf               
         timefile2netcdf(filename, quantity_names = ['stage', 'xmomentum'])
 
Index: /inundation-numpy-branch/pyvolution/test_interpolate_sww.py
===================================================================
--- /inundation-numpy-branch/pyvolution/test_interpolate_sww.py	(revision 3513)
+++ /inundation-numpy-branch/pyvolution/test_interpolate_sww.py	(revision 3514)
@@ -8,9 +8,9 @@
 import unittest
 from Numeric import zeros, array, allclose, Float
-from util import mean
+from anuga.pyvolution.util import mean
 
 from interpolate_sww import *
 from shallow_water import *
-from data_manager import *
+from anuga.pyvolution.data_manager import *
 #from config import epsilon
 
Index: /inundation-numpy-branch/pyvolution/test_least_squares.py
===================================================================
--- /inundation-numpy-branch/pyvolution/test_least_squares.py	(revision 3513)
+++ /inundation-numpy-branch/pyvolution/test_least_squares.py	(revision 3514)
@@ -1085,5 +1085,5 @@
         #Check basic interpolation of one quantity using averaging
         #(no interpolation points or spatial info)
-        from utilities.numerical_tools import mean        
+        from anuga.utilities.numerical_tools import mean        
         I = Interpolation_function(time, [mean(Q[0,:]),
                                           mean(Q[1,:]),
Index: /inundation-numpy-branch/pyvolution/test_mesh.py
===================================================================
--- /inundation-numpy-branch/pyvolution/test_mesh.py	(revision 3513)
+++ /inundation-numpy-branch/pyvolution/test_mesh.py	(revision 3514)
@@ -15,5 +15,5 @@
 from numpy import allclose, array, zeros, Float
 
-from utilities.polygon import inside_polygon
+from anuga.utilities.polygon import inside_polygon
 
 def distance(x, y):
Index: /inundation-numpy-branch/pyvolution/test_quantity.py
===================================================================
--- /inundation-numpy-branch/pyvolution/test_quantity.py	(revision 3513)
+++ /inundation-numpy-branch/pyvolution/test_quantity.py	(revision 3514)
@@ -280,5 +280,5 @@
     def test_set_values_using_least_squares(self):
 
-        from geospatial_data.geospatial_data import Geospatial_data
+        from anuga.geospatial_data.geospatial_data import Geospatial_data
         
         quantity = Quantity(self.mesh4)
@@ -331,5 +331,5 @@
 
         from domain import Domain
-        from geospatial_data.geospatial_data import Geospatial_data        
+        from anuga.geospatial_data.geospatial_data import Geospatial_data        
         from coordinate_transforms.geo_reference import Geo_reference
         from least_squares import fit_to_mesh
@@ -389,5 +389,5 @@
         quantity.vertex_values[:] = 0.0
         
-        from geospatial_data.geospatial_data import Geospatial_data
+        from anuga.geospatial_data.geospatial_data import Geospatial_data
         geo = Geospatial_data(data_points, z, data_georef)
 
@@ -1062,5 +1062,5 @@
         from mesh_factory import rectangular
         from shallow_water import Domain, Transmissive_boundary
-        from utilities.numerical_tools import mean
+        from anuga.utilities.numerical_tools import mean
 
         #Create basic mesh
@@ -1151,5 +1151,5 @@
         from mesh_factory import rectangular
         from shallow_water import Domain, Transmissive_boundary
-        from utilities.numerical_tools import mean
+        from anuga.utilities.numerical_tools import mean
 
 
Index: /inundation-numpy-branch/pyvolution/test_shallow_water.py
===================================================================
--- /inundation-numpy-branch/pyvolution/test_shallow_water.py	(revision 3513)
+++ /inundation-numpy-branch/pyvolution/test_shallow_water.py	(revision 3514)
@@ -6,5 +6,5 @@
 from config import g, epsilon
 from Numeric import allclose, array, zeros, ones, Float, take
-from utilities.numerical_tools import mean
+from anuga.utilities.numerical_tools import mean
 
 from shallow_water import *
@@ -967,5 +967,5 @@
         from math import pi, cos, sin, sqrt
         from config import time_format
-        from util import file_function
+        from anuga.pyvolution.util import file_function
         import time
 
@@ -1014,5 +1014,5 @@
 
         #Convert ASCII file to NetCDF (Which is what we really like!)
-        from data_manager import timefile2netcdf        
+        from anuga.pyvolution.data_manager import timefile2netcdf        
         timefile2netcdf(filename)
         os.remove(filename + '.txt')
@@ -2169,5 +2169,5 @@
 
     def test_flatbed_second_order_distribute(self):
-        #Use real data from pyvolution 2
+        #Use real data from anuga.pyvolution 2
         #painfully setup and extracted.
         from mesh_factory import rectangular
Index: /inundation-numpy-branch/pyvolution/test_util.py
===================================================================
--- /inundation-numpy-branch/pyvolution/test_util.py	(revision 3513)
+++ /inundation-numpy-branch/pyvolution/test_util.py	(revision 3514)
@@ -6,7 +6,7 @@
 from math import sqrt, pi
 
-from util import *
+from anuga.pyvolution.util import *
 from config import epsilon
-from data_manager import timefile2netcdf
+from anuga.pyvolution.data_manager import timefile2netcdf
 
 
@@ -26,5 +26,5 @@
     #Geometric
     #def test_distance(self):
-    #    from util import distance#
+    #    from anuga.pyvolution.util import distance#
     #
     #    self.failUnless( distance([4,2],[7,6]) == 5.0,
@@ -119,5 +119,5 @@
         domain1 = Domain(points, vertices, boundary)
 
-        from utilities.numerical_tools import mean
+        from anuga.utilities.numerical_tools import mean
         domain1.reduction = mean
         domain1.smooth = True #NOTE: Mimic sww output where each vertex has
@@ -319,5 +319,5 @@
         
 
-        from utilities.numerical_tools import mean	
+        from anuga.utilities.numerical_tools import mean	
         domain1.reduction = mean
         domain1.smooth = True #NOTE: Mimic sww output where each vertex has
@@ -522,5 +522,5 @@
         from mesh_factory import rectangular
         from shallow_water import Domain
-        import data_manager
+        import anuga.pyvolution.data_manager
 
         finaltime = 1200
Index: /inundation-numpy-branch/pyvolution/tsh2sww.py
===================================================================
--- /inundation-numpy-branch/pyvolution/tsh2sww.py	(revision 3513)
+++ /inundation-numpy-branch/pyvolution/tsh2sww.py	(revision 3514)
@@ -13,6 +13,6 @@
 from pmesh2domain import pmesh_to_domain_instance
 import time, os 
-from data_manager import get_dataobject   
-from util import mean
+from anuga.pyvolution.data_manager import get_dataobject   
+from anuga.pyvolution.util import mean
 
 def tsh2sww(infilename, sww_file_name = None, verbose = False):
Index: /inundation-numpy-branch/pyvolution/twolevels.py
===================================================================
--- /inundation-numpy-branch/pyvolution/twolevels.py	(revision 3513)
+++ /inundation-numpy-branch/pyvolution/twolevels.py	(revision 3514)
@@ -13,5 +13,5 @@
      Constant_height
 from Numeric import array
-from util import Polygon_function, read_polygon
+from anuga.pyvolution.util import Polygon_function, read_polygon
 
 
Index: /inundation-numpy-branch/pyvolution/util.py
===================================================================
--- /inundation-numpy-branch/pyvolution/util.py	(revision 3513)
+++ /inundation-numpy-branch/pyvolution/util.py	(revision 3514)
@@ -6,5 +6,5 @@
 
 
-import utilities.polygon
+import anuga.utilities.polygon
 from warnings import warn
 
@@ -173,5 +173,5 @@
     from Scientific.IO.NetCDF import NetCDFFile
     from Numeric import array, zeros, Float, alltrue, concatenate, reshape
-    from utilities.numerical_tools import ensure_numeric    
+    from anuga.utilities.numerical_tools import ensure_numeric    
 
     #Open NetCDF file
@@ -401,8 +401,8 @@
     """Temporary Interface to new location"""
 
-    import utilities.numerical_tools as NT	
+    import anuga.utilities.numerical_tools as NT	
     
     msg = 'angle has moved from util.py.  '
-    msg += 'Please use "from utilities.numerical_tools import angle"'
+    msg += 'Please use "from anuga.utilities.numerical_tools import angle"'
     warn(msg, DeprecationWarning) 
 
@@ -412,8 +412,8 @@
     """Temporary Interface to new location"""
 
-    import utilities.numerical_tools as NT
+    import anuga.utilities.numerical_tools as NT
     
     msg = 'anglediff has moved from util.py.  '
-    msg += 'Please use "from utilities.numerical_tools import anglediff"'
+    msg += 'Please use "from anuga.utilities.numerical_tools import anglediff"'
     warn(msg, DeprecationWarning) 
 
@@ -424,8 +424,8 @@
     """Temporary Interface to new location"""
 
-    import utilities.numerical_tools as NT    
+    import anuga.utilities.numerical_tools as NT    
     
     msg = 'mean has moved from util.py.  '
-    msg += 'Please use "from utilities.numerical_tools import mean"'
+    msg += 'Please use "from anuga.utilities.numerical_tools import mean"'
     warn(msg, DeprecationWarning) 
 
@@ -436,5 +436,5 @@
 
     msg = 'point_on_line has moved from util.py.  '
-    msg += 'Please use "from utilities.polygon import point_on_line"'
+    msg += 'Please use "from anuga.utilities.polygon import point_on_line"'
     warn(msg, DeprecationWarning) 
 
@@ -445,5 +445,5 @@
 
     print 'inside_polygon has moved from util.py.  ',
-    print 'Please use "from utilities.polygon import inside_polygon"'
+    print 'Please use "from anuga.utilities.polygon import inside_polygon"'
 
     return utilities.polygon.inside_polygon(*args, **kwargs)    
@@ -453,5 +453,5 @@
 
     print 'outside_polygon has moved from util.py.  ',
-    print 'Please use "from utilities.polygon import outside_polygon"'
+    print 'Please use "from anuga.utilities.polygon import outside_polygon"'
 
     return utilities.polygon.outside_polygon(*args, **kwargs)    
@@ -462,5 +462,5 @@
 
     print 'separate_points_by_polygon has moved from util.py.  ',
-    print 'Please use "from utilities.polygon import separate_points_by_polygon"'
+    print 'Please use "from anuga.utilities.polygon import separate_points_by_polygon"'
 
     return utilities.polygon.separate_points_by_polygon(*args, **kwargs)    
@@ -472,5 +472,5 @@
 
     print 'read_polygon has moved from util.py.  ',
-    print 'Please use "from utilities.polygon import read_polygon"'
+    print 'Please use "from anuga.utilities.polygon import read_polygon"'
 
     return utilities.polygon.read_polygon(*args, **kwargs)    
@@ -481,5 +481,5 @@
 
     print 'populate_polygon has moved from util.py.  ',
-    print 'Please use "from utilities.polygon import populate_polygon"'
+    print 'Please use "from anuga.utilities.polygon import populate_polygon"'
 
     return utilities.polygon.populate_polygon(*args, **kwargs)    
Index: /inundation-numpy-branch/pyvolution/view_tsh.py
===================================================================
--- /inundation-numpy-branch/pyvolution/view_tsh.py	(revision 3513)
+++ /inundation-numpy-branch/pyvolution/view_tsh.py	(revision 3514)
@@ -9,5 +9,5 @@
 from shallow_water import Domain
 from pmesh2domain import pmesh_to_domain_instance
-from util import file_function, Polygon_function, read_polygon
+from anuga.pyvolution.util import file_function, Polygon_function, read_polygon
 from Numeric import zeros, Float, maximum, minimum
 from realtime_visualisation_new import *
Index: /inundation-numpy-branch/utilities/numerical_tools.py
===================================================================
--- /inundation-numpy-branch/utilities/numerical_tools.py	(revision 3513)
+++ /inundation-numpy-branch/utilities/numerical_tools.py	(revision 3514)
@@ -236,5 +236,5 @@
 #Initialise module
 
-#from utilities import compile
+#from anuga.utilities import compile
 import compile
 if compile.can_use_C_extension('util_ext.c'):
Index: /inundation-numpy-branch/utilities/polygon.py
===================================================================
--- /inundation-numpy-branch/utilities/polygon.py	(revision 3513)
+++ /inundation-numpy-branch/utilities/polygon.py	(revision 3514)
@@ -7,5 +7,5 @@
 from math import sqrt
 
-from utilities.numerical_tools import ensure_numeric
+from anuga.utilities.numerical_tools import ensure_numeric
 
 
Index: /inundation-numpy-branch/utilities/test_numerical_tools.py
===================================================================
--- /inundation-numpy-branch/utilities/test_numerical_tools.py	(revision 3513)
+++ /inundation-numpy-branch/utilities/test_numerical_tools.py	(revision 3514)
@@ -5,5 +5,5 @@
 from numpy import zeros, array, allclose
 from math import sqrt, pi
-from pyvolution.config import epsilon
+from anuga.pyvolution.config import epsilon
 
 from numerical_tools import *
Index: /production/broome_2006/project.py
===================================================================
--- /production/broome_2006/project.py	(revision 3513)
+++ /production/broome_2006/project.py	(revision 3514)
@@ -4,10 +4,10 @@
 from os import sep, environ, getenv, getcwd
 from os.path import expanduser, basename
-#from utilities.polygon import read_polygon
+#from anuga.utilities.polygon import read_polygon
 import sys
 from pmesh.create_mesh import convert_points_from_latlon_to_utm
 from coordinate_transforms.redfearn import degminsec2decimal_degrees
 from time import localtime, strftime
-from geospatial_data import *
+from anuga.geospatial_data.geospatial_data import *
 
 #Making assumptions about the location of scenario data
Index: /production/broome_2006/run_broome.py
===================================================================
--- /production/broome_2006/run_broome.py	(revision 3513)
+++ /production/broome_2006/run_broome.py	(revision 3514)
@@ -19,14 +19,14 @@
 
 # Related major packages
-from pyvolution.shallow_water import Domain, Reflective_boundary, \
+from anuga.pyvolution.shallow_water import Domain, Reflective_boundary, \
                             Dirichlet_boundary, Time_boundary, File_boundary
-from pyvolution.data_manager import convert_dem_from_ascii2netcdf, dem2pts
-from pyvolution.combine_pts import combine_rectangular_points_files 
-from pyvolution.pmesh2domain import pmesh_to_domain_instance
+from anuga.pyvolution.data_manager import convert_dem_from_ascii2netcdf, dem2pts
+from anuga.pyvolution.combine_pts import combine_rectangular_points_files 
+from anuga.pyvolution.pmesh2domain import pmesh_to_domain_instance
 from shutil import copy
 from os import mkdir, access, F_OK
-from geospatial_data import *
+from anuga.geospatial_data.geospatial_data import *
 import sys
-from pyvolution.util import Screen_Catcher
+from anuga.pyvolution.util import Screen_Catcher
 
 # Application specific imports
@@ -107,5 +107,5 @@
 print 'number of interior regions', len(interior_regions)
 
-from utilities.polygon import plot_polygons
+from anuga.utilities.polygon import plot_polygons
 if sys.platform == 'win32':
     #figname = project.outputtimedir + 'pt_hedland_polys'
@@ -169,5 +169,5 @@
 # skipped as results in file SU-AU_clipped is correct for all WA
 
-from pyvolution.data_manager import ferret2sww
+from anuga.pyvolution.data_manager import ferret2sww
 
 south = project.south 
Index: /production/gippsland_2005/get_timeseries.py
===================================================================
--- /production/gippsland_2005/get_timeseries.py	(revision 3513)
+++ /production/gippsland_2005/get_timeseries.py	(revision 3514)
@@ -4,6 +4,6 @@
 
 import project
-from pyvolution.util import file_function
-#from pyvolution.coordinate_transforms.redfearn import degminsec2decimal_degrees, redfearn
+from anuga.pyvolution.util import file_function
+#from anuga.pyvolution.coordinate_transforms.redfearn import degminsec2decimal_degrees, redfearn
 from coordinate_transforms.redfearn import degminsec2decimal_degrees, redfearn
 from pylab import *
Index: /production/gippsland_2005/run_gippsland2.py
===================================================================
--- /production/gippsland_2005/run_gippsland2.py	(revision 3513)
+++ /production/gippsland_2005/run_gippsland2.py	(revision 3514)
@@ -6,12 +6,12 @@
 import time
 
-from pyvolution.data_manager import convert_dem_from_ascii2netcdf,\
+from anuga.pyvolution.data_manager import convert_dem_from_ascii2netcdf,\
      dem2pts, asc_csiro2sww
-from pyvolution.pmesh2domain import pmesh_to_domain_instance 
+from anuga.pyvolution.pmesh2domain import pmesh_to_domain_instance 
 from caching import cache
 from create_mesh2 import create_mesh
-from pyvolution.shallow_water import Domain, Reflective_boundary,\
+from anuga.pyvolution.shallow_water import Domain, Reflective_boundary,\
      File_boundary, Dirichlet_boundary, Time_boundary, Transmissive_boundary
-from pyvolution.least_squares import fit_to_mesh_file, DEFAULT_ALPHA 
+from anuga.pyvolution.least_squares import fit_to_mesh_file, DEFAULT_ALPHA 
 
 # Import this last!  It stuffs up the loading of c extensions otherwise.
Index: /production/karratha_2005/export_results.py
===================================================================
--- /production/karratha_2005/export_results.py	(revision 3513)
+++ /production/karratha_2005/export_results.py	(revision 3514)
@@ -1,6 +1,6 @@
 import project, os
 
-from pyvolution.data_manager import sww2dem
-from pyvolution.ermapper_grids import read_ermapper_grid
+from anuga.pyvolution.data_manager import sww2dem
+from anuga.pyvolution.ermapper_grids import read_ermapper_grid
 
 
Index: /production/karratha_2005/get_cross_section.py
===================================================================
--- /production/karratha_2005/get_cross_section.py	(revision 3513)
+++ /production/karratha_2005/get_cross_section.py	(revision 3514)
@@ -3,6 +3,6 @@
 
 import project
-from pyvolution.util import file_function
-from pyvolution.coordinate_transforms.redfearn import degminsec2decimal_degrees, redfearn
+from anuga.pyvolution.util import file_function
+from anuga.pyvolution.coordinate_transforms.redfearn import degminsec2decimal_degrees, redfearn
 
 
Index: /production/karratha_2005/get_timeseries.py
===================================================================
--- /production/karratha_2005/get_timeseries.py	(revision 3513)
+++ /production/karratha_2005/get_timeseries.py	(revision 3514)
@@ -4,6 +4,6 @@
 
 import project
-from pyvolution.util import file_function
-from pyvolution.coordinate_transforms.redfearn import degminsec2decimal_degrees, redfearn
+from anuga.pyvolution.util import file_function
+from anuga.pyvolution.coordinate_transforms.redfearn import degminsec2decimal_degrees, redfearn
 from pylab import *
 
Index: /production/karratha_2005/process_buildings.py
===================================================================
--- /production/karratha_2005/process_buildings.py	(revision 3513)
+++ /production/karratha_2005/process_buildings.py	(revision 3514)
@@ -4,6 +4,6 @@
 
 import project
-from pyvolution.util import file_function
-from pyvolution.coordinate_transforms.redfearn import degminsec2decimal_degrees, redfearn
+from anuga.pyvolution.util import file_function
+from anuga.pyvolution.coordinate_transforms.redfearn import degminsec2decimal_degrees, redfearn
 from pylab import *
 
Index: /production/karratha_2005/run_karratha.py
===================================================================
--- /production/karratha_2005/run_karratha.py	(revision 3513)
+++ /production/karratha_2005/run_karratha.py	(revision 3514)
@@ -19,9 +19,9 @@
 
 
-from pyvolution.shallow_water import Domain, Reflective_boundary, File_boundary,\
+from anuga.pyvolution.shallow_water import Domain, Reflective_boundary, File_boundary,\
      Dirichlet_boundary, Time_boundary, Transmissive_boundary
-from pyvolution.data_manager import convert_dem_from_ascii2netcdf,\
+from anuga.pyvolution.data_manager import convert_dem_from_ascii2netcdf,\
      dem2pts, ferret2sww
-from pyvolution.pmesh2domain import pmesh_to_domain_instance 
+from anuga.pyvolution.pmesh2domain import pmesh_to_domain_instance 
 from caching import cache
 import project
@@ -44,5 +44,5 @@
 source_dir = project.boundarydir
 
-from pyvolution.data_manager import ferret2sww
+from anuga.pyvolution.data_manager import ferret2sww
 
 south = project.south 
Index: /production/onslow_2006/MOST_timeseries.py
===================================================================
--- /production/onslow_2006/MOST_timeseries.py	(revision 3513)
+++ /production/onslow_2006/MOST_timeseries.py	(revision 3514)
@@ -21,5 +21,5 @@
 from os import sep, getcwd, F_OK, access, mkdir
 import project
-from pyvolution.util import sww2timeseries, get_gauges_from_file
+from anuga.pyvolution.util import sww2timeseries, get_gauges_from_file
 
 # User defined inputs
Index: /production/onslow_2006/compare_timeseries_data.py
===================================================================
--- /production/onslow_2006/compare_timeseries_data.py	(revision 3513)
+++ /production/onslow_2006/compare_timeseries_data.py	(revision 3514)
@@ -19,5 +19,5 @@
 from os import sep
 import project
-from pyvolution.util import sww2timeseries, get_gauges_from_file
+from anuga.pyvolution.util import sww2timeseries, get_gauges_from_file
 
 # User defined inputs
Index: /production/onslow_2006/export_results.py
===================================================================
--- /production/onslow_2006/export_results.py	(revision 3513)
+++ /production/onslow_2006/export_results.py	(revision 3514)
@@ -2,7 +2,7 @@
 import sys
 
-from pyvolution.data_manager import sww2dem
-from pyvolution.ermapper_grids import read_ermapper_grid
-from pyvolution.util import Screen_Catcher
+from anuga.pyvolution.data_manager import sww2dem
+from anuga.pyvolution.ermapper_grids import read_ermapper_grid
+from anuga.pyvolution.util import Screen_Catcher
 from os import sep
 
Index: /production/onslow_2006/get_timeseries.py
===================================================================
--- /production/onslow_2006/get_timeseries.py	(revision 3513)
+++ /production/onslow_2006/get_timeseries.py	(revision 3514)
@@ -4,5 +4,5 @@
 
 import project
-from pyvolution.util import file_function
+from anuga.pyvolution.util import file_function
 from coordinate_transforms.redfearn import degminsec2decimal_degrees, redfearn
 from pylab import *
Index: /production/onslow_2006/make_gauges.py
===================================================================
--- /production/onslow_2006/make_gauges.py	(revision 3513)
+++ /production/onslow_2006/make_gauges.py	(revision 3514)
@@ -5,5 +5,5 @@
 import project
 from pylab import plot, xlabel, ylabel, title, ion, axis, savefig, close, text
-from utilities.polygon import poly_xy, is_inside_polygon
+from anuga.utilities.polygon import poly_xy, is_inside_polygon
 from Numeric import arange
 from pmesh.create_mesh import convert_points_from_latlon_to_utm
Index: /production/onslow_2006/make_report.py
===================================================================
--- /production/onslow_2006/make_report.py	(revision 3513)
+++ /production/onslow_2006/make_report.py	(revision 3514)
@@ -53,5 +53,5 @@
 from os import getcwd, sep, altsep, mkdir, access, F_OK
 import project
-from pyvolution.util import sww2timeseries, get_gauges_from_file
+from anuga.pyvolution.util import sww2timeseries, get_gauges_from_file
 
 # Derive scenario name
Index: /production/onslow_2006/plot_data_extent.py
===================================================================
--- /production/onslow_2006/plot_data_extent.py	(revision 3513)
+++ /production/onslow_2006/plot_data_extent.py	(revision 3514)
@@ -1,10 +1,10 @@
 from pylab import *
-from geospatial_data import *
+from anuga.geospatial_data.geospatial_data import *
 from pmesh.create_mesh import convert_points_from_latlon_to_utm
 from coordinate_transforms.redfearn import degminsec2decimal_degrees
 from os import sep
-from utilities.polygon import inside_polygon
+from anuga.utilities.polygon import inside_polygon
 import project
-from utilities.polygon import plot_polygons, poly_xy, polygon_area
+from anuga.utilities.polygon import plot_polygons, poly_xy, polygon_area
 
 datadir = project.datadir
@@ -18,5 +18,5 @@
 def read_community_file(filename1, filename2, polygon):
     from coordinate_transforms.redfearn import redfearn
-    from utilities.polygon import inside_polygon
+    from anuga.utilities.polygon import inside_polygon
     fid1 = open(filename1)
     lines = fid1.readlines()
Index: /production/onslow_2006/project.py
===================================================================
--- /production/onslow_2006/project.py	(revision 3513)
+++ /production/onslow_2006/project.py	(revision 3514)
@@ -5,5 +5,5 @@
 from os import sep, environ, getenv, getcwd
 from os.path import expanduser
-#from utilities.polygon import read_polygon
+#from anuga.utilities.polygon import read_polygon
 import sys
 
Index: /production/onslow_2006/project_new.py
===================================================================
--- /production/onslow_2006/project_new.py	(revision 3513)
+++ /production/onslow_2006/project_new.py	(revision 3514)
@@ -5,5 +5,5 @@
 from os import sep, environ
 from os.path import expanduser
-from utilities.polygon import read_polygon
+from anuga.utilities.polygon import read_polygon
 import sys
 
Index: /production/onslow_2006/project_old.py
===================================================================
--- /production/onslow_2006/project_old.py	(revision 3513)
+++ /production/onslow_2006/project_old.py	(revision 3514)
@@ -5,5 +5,5 @@
 from os import sep, environ
 from os.path import expanduser
-from utilities.polygon import read_polygon
+from anuga.utilities.polygon import read_polygon
 import sys
 
